Name: snapall
Version: 0.1
Release: alt1
Summary: GTK2 snapshot creator
License: GPL
Source0: %name-%version.tar.bz2
Url: http://snapall.linux.kiev.ua/
Group: Graphics
Packager: Eugene Ostapets <eostapets@altlinux.ru>
# Automatically added by buildreq on Sun Sep 25 2005
BuildRequires: XFree86-devel XFree86-libs fontconfig freetype2 glib2-devel hostinfo libatk-devel libgtk+2-devel libpango-devel pkgconfig

%description
Interesting snapshot creator. Can grab snapshot from full screen,
window under cursor and any region of the screen. Based on GTK2.

%description -l ru_RU.CP1251
  .     
,       .   GTK2.

%prep
%setup -q -n %name

%build
%configure 
%make_build

%install
%make DESTDIR=%buildroot install
%__install -Dm 644 images/snap.png %buildroot%_iconsdir/%name.png
%find_lang %name

#menu
mkdir -p %buildroot%_menudir
cat << EOF > %buildroot%_menudir/%name
?package(%name): command="%_bindir/%name" icon="%name.png" \
needs="x11" title=Snapall longtitle="Snapshot creator" \
section="Multimedia/Graphics"
EOF


%post
%update_menus

%postun
%clean_menus

%files -f %name.lang
%doc AUTHORS ChangeLog INSTALL
%_bindir/*
%_menudir/*
%_iconsdir/*

%changelog
* Tue Sep 27 2005 Eugene Ostapets <eostapets@altlinux.ru> 0.1-alt1
- cleanup spec
- build for Sisyphus

* Sun Sep 25 2005 Motsyo Gennadi <drool_linux@pisem.net> 0.1-alt1.drool
- initial build for ALT Linux
